<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates versions list

List all the versions of the specified template

## Usage

```console
coder templates versions list [flags] <template>
```

## Options

### -c, --column

|         |                                                       |
| ------- | ----------------------------------------------------- |
| Type    | <code>string-array</code>                             |
| Default | <code>name,created at,created by,status,active</code> |

Columns to display in table output. Available columns: name, created at, created by, status, active.

### -o, --output

|         |                     |
| ------- | ------------------- |
| Type    | <code>string</code> |
| Default | <code>table</code>  |

Output format. Available formats: table, json.
